<?php
/* @var $this PhotoAlbumRelationController */
/* @var $model PhotoAlbumRelation */

$this->breadcrumbs=array(
	'Photo Album Relations'=>array('index'),
	$model->name=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List PhotoAlbumRelation', 'url'=>array('index')),
	array('label'=>'Create PhotoAlbumRelation', 'url'=>array('create')),
	array('label'=>'View PhotoAlbumRelation', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage PhotoAlbumRelation', 'url'=>array('admin')),
);
?>

<h1>Update PhotoAlbumRelation <?php echo $model->id; ?></h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>